## jsonref 1.1.0

=== debian/changelog ===
jsonref (1.1.0-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@kali.org>  Fri, 06 Feb 2026 10:46:59 +0100
