=== debian/control ===
Source: jsonref
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-pdm,
 python3-pdm-backend,
 pybuild-plugin-pyproject
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.3
Homepage: https://github.com/gazpachoking/jsonref
Vcs-Browser: https://gitlab.com/kalilinux/packages/jsonref
Vcs-Git: https://gitlab.com/kalilinux/packages/jsonref.git

Package: python3-jsonref
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: library for automatic dereferencing of JSON Reference objects (Python 3)
 This package contains a library for automatic dereferencing of JSON Reference
 objects.
 .
 This library lets you use a data structure with JSON reference objects, as if
 the references had been replaced with the referent data.
 .
 This package installs the library for Python 3.
